﻿body {
  background-position: center top;
  font-size: .80em;
  font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
  margin: 0px;
  padding: 0px;
  color: #696969;
  /*background-image: url('./images/background_splash-cyanlilacnavy.jpg');
	background-repeat: no-repeat;*/

  background-color: #dfdbec;
  font-weight: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.page {
  width: 960px;
  background-color: #fff;
  margin: 20px auto 10px auto;
  border: 1px solid #C9D3DE;
  padding: 10px;
}
/* TAB MENU   
----------------------------------------------------------*/
div.hideSkiplink {
  width: 100%;
}
div.menu {
  background: url(DynamicData/Content/Images/header_back.gif) repeat-x;
  border: solid 1px #dbddff;
  padding: 4px 0px 4px 4px;
  width: 100%;
}
div.menu ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: auto;
}
div.menu ul li a,
div.menu ul li a:visited {
  border: solid 1px #dbddff;
  color: #666;
  display: block;
  line-height: 1.35em;
  padding: 4px 13px;
  font-size: 1em;
  text-decoration: none;
  white-space: nowrap;
}
div.menu ul li a:hover {
  background-color: #bfcbd6;
  color: #465c71;
  text-decoration: none;
}
div.menu ul li a:active {
  background-color: #465c71;
  color: #cfdbe6;
  text-decoration: none;
}
/*	Global classes	*/
.DDMainHeader {
  font: small-caps bold 1.6em Trebuchet MS, Arial, sans-serif;
  color: #888;
  padding-bottom: 12px;
  /*border-bottom: 1px dotted #bbbbbb;*/

  display: block;
  float: left;
}
.DDSubHeader {
  margin-bottom: 10px;
  font: 1.2em Trebuchet MS, Arial, sans-serif;
  color: #888;
}
.DD {
  padding: 0px 8px;
  font: 0.75em Tahoma, Arial, sans-serif;
  color: #666;
}
.DDLightHeader {
  font-weight: bold;
  background-color: #F7F7FF;
}
.DDTextBox,
.DDDropDown {
  color: #666;
  font: 0.95em Tahoma, Arial, Sans-Serif;
  border: solid 1px #dcdcdc;
  background-color: #FEFEFE;
}
.DDDropDown {
  padding: 2px;
}
.DDFilter {
  font: 0.95em Tahoma, Arial, Sans-serif;
  color: #666;
}
.DDControl {
  padding: 0px;
  font: 0.95em Tahoma, Arial, Sans-Serif;
  color: #666;
}
.DDFloatLeft {
  float: left;
}
.DDFloatRight {
  float: right;
}
.DDFooter {
  background-color: #dbddff;
}
.DDSelected {
  background-color: #fdffb8;
}
div.DDNoItem {
  color: Red;
  font-family: Trebuchet MS, Arial, sans-serif;
}
.DDValidator {
  color: Red;
  font-family: Trebuchet MS, Arial, sans-serif;
}
/*	Navigation	*/
div.DDNavigation {
  font: 0.75em Tahoma, Arial, Sans-Serif;
  position: relative;
  top: -28px;
  margin-bottom: -10px;
  padding: 0px 5px;
}
div.DDNavigation img {
  position: relative;
  margin-top: 0em;
  padding: 0px 8px;
  border: none;
  background-color: #fff;
}
div.DDNavigation a {
  color: #839ce7;
  text-decoration: none;
  background-color: #fff;
  padding-right: 8px;
  top: -0.2em;
  left: .25em;
}
div.DDNavigation a:hover {
  color: #000099;
  text-decoration: underline !important;
}
/*	Details VIEW/EDIT	*/
table.DDDetailsTable {
  border-left: 1px solid #dbddff;
  border-right: 1px solid #dbddff;
  border-top: 1px solid #dbddff;
  border-bottom: 3px solid #dbddff;
  color: #666;
  background-color: #FCFDFE;
  width: 339px;
}
.DDDetailsTable a {
  color: #718ABE;
  text-decoration: none;
  padding-right: 6px;
}
table.DDDetailsTable a:hover {
  color: #000099;
  text-decoration: underline !important;
}
table.DDDetailsTable .td {
  padding: 3px 6px;
  border: 1px solid #dbddff;
  border-bottom-style: dotted;
  font-size: .7em;
  font-family: Tahoma, Arial, Sans-Serif;
}
/*	DDGridView/DDListView	*/
table.DDGridView,
table.DDListView {
  width: 100%;
  color: #666;
  border: solid 1px #dbddff;
  font: 0.7em Tahoma, Arial, Sans-Serif;
}
table.DDGridView .th,
table.DDGridView .td,
table.DDListView .th,
table.DDListView .td {
  white-space: nowrap;
}
table.DDGridView .th,
table.DDListView .th {
  background: url(DynamicData/Content/Images/header_back.gif) repeat-x;
  line-height: 1.3em;
  text-align: left;
  font-size: 1em;
  border: solid 1px #dbddff;
}
table.DDGridView .th a,
table.DDListView .th a {
  color: #666;
  text-decoration: none;
}
table.DDGridView .td,
table.DDListView .td {
  border: dotted 1px #dbddff;
  border-left-width: 0px;
  border-right-width: 0px;
  padding: 6px;
}
table.DDGridView .td a,
table.DDListView .td a {
  color: #718ABE;
  text-decoration: none;
  margin-right: 6px;
}
table.DDGridView .DDSelected a,
table.DDListView .DDSelected a {
  color: #718ABE;
  text-decoration: none;
  margin-right: 6px;
}
table.DDGridView .DDSelected a:hover,
table.DDListView .DDSelected a:hover {
  color: #000099;
  text-decoration: underline;
}
table.DDGridView .td a:hover,
table.DDListView .td a:hover {
  color: #000099;
  text-decoration: underline;
}
/*	DataPager	*/
div.DDPager {
  padding: 0px 6px;
}
/* Bottom hyperlink design*/
div.DDBottomHyperLink {
  font: 0.75em Tahoma, Arial, Sans-Serif;
}
div.DDBottomHyperLink a {
  color: #839ce7;
  text-decoration: none;
}
div.DDBottomHyperLink a:hover {
  color: #000099;
  text-decoration: underline !important;
}
div.DDBottomHyperLink img {
  padding-right: 5px;
  border: none;
}
.loginDisplay {
  font-size: 1.1em;
  display: block;
  text-align: right;
  padding: 10px;
  color: White;
}
.loginDisplay a:link {
  color: white;
}
.loginDisplay a:visited {
  color: white;
}
.loginDisplay a:hover {
  color: white;
}
.HandCursor {
  cursor: pointer;
}
.title {
  font-family: Tahoma;
  font-weight: bold;
  height: 57px;
}
.title a:link {
  font-size: 1em;
  font-weight: normal;
  color: #5689C5;
  text-decoration: underline;
}
.title a:hover {
  color: #F39128;
  text-decoration: underline;
}
.title a:visited {
  color: #A1A1A1;
  text-decoration: underline;
}
.subheader {
  font-family: Tahoma;
  font-size: 9pt;
  font-weight: bold;
}
.subheader a:link {
  color: #5689C5;
  text-decoration: underline;
}
.subheader a:hover {
  color: #F39128;
  text-decoration: underline;
}
.subheader a:visited {
  color: #A1A1A1;
  text-decoration: underline;
}
div.narrowform {
  width: 400px;
}
fieldset {
  margin: 1em 0px;
  padding: 1em;
  border: 1px solid #dbddff;
}
fieldset p {
  margin: 2px 12px 10px 10px;
}
fieldset.login label,
fieldset.register label,
fieldset.changePassword label {
  display: block;
}
fieldset label.inline {
  display: inline;
}
legend {
  font-size: 1.1em;
  font-weight: 600;
  padding: 2px 4px 8px 4px;
  height: 18px;
}
fieldset.smallfieldset {
  font-size: 9pt;
  padding: 0px 4px 0px 4px;
  margin: 0px 5px 0px 5px;
}
fieldset.xtrasmallfieldset {
  font-size: 9pt;
  padding: 0px 4px 0px 4px;
  margin: 0px 5px 0px 5px;
}
legend.smalllegend {
  font-size: 9pt;
  font-weight: bold;
  padding: 0px 4px 0px 4px;
  color: #7A7A7A;
  height: 23px;
}
input.textEntry {
  width: 320px;
  border: 1px solid #ccc;
}
input.passwordEntry {
  width: 320px;
  border: 1px solid #ccc;
}
.submitButton {
  text-align: right;
  padding-right: 10px;
}
.failureNotification {
  font-size: 10pt;
  color: Red;
}
.popup div {
  line-height: normal;
}
.popupFooter div {
  float: right !important;
}
